html{
	margin: 0px;
	padding: 0px;
}
body{
	font-family: 'Noto Sans', sans-serif;
	background: #ebebeb;
	overflow-x: hidden;
}
.home-header{
	min-width: 480px;
}
h1{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 36px;
	color: #404041;
	font-weight: bold;
}
h2{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	color: #404041;
	font-weight: normal;
}
h3{
	color: #404041;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
}
h4{
	color: #4a4949;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding-top: 10px;
}
h1.page-title{
	position: absolute;
	bottom: 65px;
	text-transform: uppercase;
	left: 52px;
	color: #FFFFFF;
	text-shadow: 2px 2px #000000;
}
h2.page-subtitle{
	position: absolute;
	bottom: 45px;
	left: 52px;
	color: #FFFFFF;
	text-shadow: 2px 2px #000000;
}
a, a:hover{
	text-decoration: none;
	color: #418c20;
}
br.clear{
	clear: both;
}
p.legaltext{
	font-size:12px;
	color:#828282;
	margin-top: 50px;
	padding-top: 20px;
	border-top: 1px solid #828282;
}
div#map{
    width: 100%; height: 450px;
}
div.top-image{
	position: relative;
}
div.top-image img{
	width: 100%;
	height: 100%;
}
/* MAIN Menu*/
ul.navbar-nav{
	margin: 0px;
	padding: 0px;
}
.navbar-nav li{
	list-style:none;
	padding: 0px 8px;
	
}
.navbar-inverse {
  background-color: transparent;
  border: 0px;
}
.navbar-nav li a{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	color: #404041;
	font-size: 16px; 
	text-transform: uppercase;
	margin-top: 20px;
  	display: block;
}
.navbar-inverse .navbar-nav>li>a{
	color: #404041;
}
.navbar-nav li a:hover, .navbar-nav li a.active, div.submenu li a:hover{
	color: #44b14a;
}
.navbar-inverse .navbar-nav>li>a:hover {
  color: #44b14a;
  background-color: transparent;
}
/* END OF MAIN Menu*/
div.col-right, div.col-left{
	padding-top: 30px;
	padding-bottom: 30px;
}
div.col-right-second{
	padding-top: 0px;
}
div.logo a{
	display:block;
	width: 200px;
	height: 45px;
	margin-top: 22px;
  	float: left;
  	margin-right: 168px;
}
div.logo {
	background: url(../images/logo-back.png) top right no-repeat;
	float:left;
        background-size: cover;
} 
h1{
	font-family: 'Roboto Condensed', sans-serif;
	margin-top: 0px;
}
.container h1{
	margin-top: 20px;
}
input#search{
	border: 0px;
	border: 2px solid #e5e5e5;
}
input#search-but{
	background:url(../images/search-icon.png) no-repeat;
	width: 20px;
	height: 20px;
	border: 0px;
}
#header{
	position: fixed;
	width: 100%;
	z-index:100;
	background: #ffffff left center url(../images/header-back2.png) repeat-y;
	top: 0px;
}
div#header-inner{
	background: #ffffff;
	padding-right: 0px;
	padding-left: 0px;
	position: relative;

}
div.bannerbottom {
	background: #418c20;
	width: 100%;
	height:10px;
	margin: 0;
	padding: 0;
}

div.submenu{
	background: #212121;
	width: 100%;
	height: 72px;
}
div.submenu ul li{
	list-style:none;
	float:left;
	padding: 0px 20px;
}
div.submenu ul{
	  height: 90px;
  	  margin: 0 auto;
      width: 100%;
      padding-left: 0px;
}
div.submenu ul li a{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	color: #bdbdbd;
	font-size: 16px; 
	text-transform: uppercase;
	margin-top: 25px;
  	display: block;
}
div.top-image{
	width: 100%;
	background-size: cover;
	border-bottom: 8px solid #418c20;
}
div.top-image-caption{
	position: absolute;
	bottom: 0;
	right: 15px;
	margin: 0;
	padding: 4px 10px;
	font-size: 12px;
	color: #FFFFFF;
	background-color:rgba(0, 0, 0, 0.5);
}
div.caption-wrapper{
	    margin: 0 auto;
    position: relative;
}
div.top-image-caption a{
	color: #76d84b;
}
div.top-image-caption a:hover{
	color: #95f26c;	
}
div.search-wrapper{
	float:left;
	padding-top: 22px;
	position: absolute;
  	top: 5px;
  	right: 60px;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
	background-color: transparent;
}

textarea:focus,
input[type="text"]:focus,
input[type="button"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: transparent;
  box-shadow: none;
  outline: 0 none;
}
div.footer{
	width: 100%;
	z-index:100;
	background: #ffffff url(../images/footer-back.png) 200px repeat-y;
	min-height: 90px;
}
div.social-media-footer{
	background: url(../images/footer-sm-back.png) left center no-repeat;
	min-height: 90px;
}
div.copy{
	font-size: 10px;
	display: inline-block;
}
div.footer-menu ul{
	margin-top: 32px;
	padding-left: 0px;
	margin-left: auto;
    margin-right: auto;
    width: 420px;
}
div.footer-menu ul li a{
	color: #404041;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	margin: 5px;
}
div.footer-menu ul li{
	list-style: none;
	float: left;
	font-weight: bold;
}
div.social-media-footer ul{
	list-style: none;
	padding: 0px;
  	margin: 0px;
  	margin-top: 33px;
  	margin-left: 8%;
}
div.social-media-footer ul li{
	float: left;
	width: 16%;
}
div.social-media-footer ul li a{
	margin: 0 auto;
	
}
div.social-media-footer ul li a.facebook{
	background: url(../images/footer-social-media.png) no-repeat;
	width: 26px;
	height: 26px;
	display: block; 
}
div.social-media-footer ul li a.facebook:hover{
	background:url(../images/footer-social-media-hover.png) no-repeat;
}
div.social-media-footer ul li a.twitter{
	background: url(../images/footer-social-media.png) -62px no-repeat;
	width: 26px;
	height: 26px;
	display: block; 
}
div.social-media-footer ul li a.twitter:hover{
	background: url(../images/footer-social-media-hover.png) -62px no-repeat;
}
div.social-media-footer ul li a.instagram{
	background: url(../images/footer-social-media.png) -262px no-repeat;
	width: 26px;
	height: 26px;
	display: block; 
}
div.social-media-footer ul li a.instagram:hover{
	background: url(../images/footer-social-media-hover.png) -262px no-repeat;
}
div.social-media-footer ul li a.youtube{
	background: url(../images/footer-social-media.png) -198px no-repeat;
	width: 26px;
	height: 26px;
	display: block; 
}
div.social-media-footer ul li a.youtube:hover{
	background: url(../images/footer-social-media-hover.png) -198px no-repeat;
}
div.social-media-footer ul li a.plus{
	background: url(../images/footer-social-media.png) -128px no-repeat;
	width: 26px;
	height: 26px;
	display: block; 
}
div.social-media-footer ul li a.plus:hover{
	background: url(../images/footer-social-media-hover.png) -128px no-repeat;
}
/* TRAILS PAGE */
div.info ul li{
  background-color: #ffffff;
  width: 131px;
  text-align: center;
  list-style: none;
  padding: 15px;
  margin-left: 0px;
  position: relative;
}
div.map{
	border: 6px solid #fff;
}
div.main-map{
	margin-top: 30px;
}
div.bubble{
	padding-top: 5px;
}
div.info ul li.difficulty div.data-icon{

}
div.info ul li.time div.data-icon{
	background-position: -125px;
}
div.info ul li.distance div.data-icon{
	background-position: -246px;
}
div.info ul li.elevation div.data-icon{
	background-position: -369px;
}
div.info ul li.dog-friendly div.data-icon{
	background-position: -498px;
}
div.info ul li.public-transportation div.data-icon{
	background-position: -620px;
}
div.info ul li.from-victoria div.data-icon{
	background-position: -738px;
	width: 45px;
}
div.info ul li.camping div.data-icon{
	background-position: -867px;
	width: 45px;
}
div.info ul li div.data-icon{
	width: 42px;
  	height: 26px;
  	margin: 0px 30px;
  	background: url(../images/trail.png) no-repeat;
}
div.info div.data-name{
	color: #7d7d7d;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding-left: 0px;
  	padding-right: 0px;
}

div.info div.data-value{
	color: #404041;
	font-size: 16px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute;
	bottom: 10px;
  	left: 0%;	
}
div.gallery {
	background: #fff;
}
div.gallery img{
	border: 3px solid transparent;
	margin: 0 auto;
	max-width: 180px;
	max-height: 180px;
}
div.gallery div{
	padding-left: 0px;
	padding-right: 0px;
}
div.map img{
	margin: 0 auto;
}
div.social-media h3{
	margin-top: 0px;
}
hr.divider{
	width: 63px;
  	border-top: 2px solid #909090;
  	height: 0px;
  	margin: 40px 0px 20px;
}
div.newsletter-wrapper{
	background-color: #fff;
  	padding: 20px;
  	margin-top: 20px;
}
div.newsletter{
 	background: url(../images/newsletter-icon.png) left top no-repeat;
 	padding-left: 88px;
}
div.newsletter h4{
	text-transform: uppercase;
}
div.ad-three img{
	margin: 0 auto;
}
a.subscribe{
	font-size: 16px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  display: block;
  background: #44b14a;
  text-align: center;
  text-transform: uppercase;
  padding: 22px;
}
div.nearby-trails{
  width: 100%;
  padding: 0px;
  margin-top: 20px;
  margin-left: 0px;
  margin-right: 0px;

}
div.trail-link {
    padding-left: 0px;
    padding-right: 0px;
    background-color: #000000;
    opacity: 0.8;
}
div.trail-link:hover {
    opacity: 1;
}
div.trail-link a {
    height: 160px;
    display: block;
}
div.trail-link a span {
    top: 50%;
    height: 26px;
    display: block;
    margin-top: -15px;
}
div.trail-link a span {
    position: absolute;
    text-align: center;
    width: 100%;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    text-shadow: 1px 1px #000000;
}

a.image-title{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 115px;
}
p.grey-title{
	color: #bdbdbd;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
  	font-weight: bold;
  	font-size: 30px;
  	text-align: center;
}

div.nearby-trails li{
	float: left;
	list-style: none;
	position: relative;
	width: 30%;
	text-shadow: 2px 2px #000000;
}
div.comments-box{
	background-color: #ffffff; 
  	padding: 5px 20px;
}
/* END OF TRAILS PAGE */

/* MAP PAGE */
div.bubble img{
	  margin-right: 10px;
	  width: 128px;
	  height: 128px;
}
/* END OF MAP PAGE */
.picoftheday {
	width: 100%;
  	margin: 20px auto;
  	padding: 20px;
	background-color: #FFF;
}
.picoftheday img {
	margin-left: 20px;
  	border: 1px solid #CCC;
  	margin: 0 auto;
}
.picoftheday h3 {
	margin: 0 0 10px 0;
}
/* HOMEPAGE */

.jssora22l, .jssora22r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('../images/a22.png') center center no-repeat;
    overflow: hidden;
}
.jssora22l { background-position: -10px -31px; left: 48px !important;}
.jssora22r { background-position: -70px -31px; right: 48px !important; }
.jssora22l:hover { background-position: -130px -31px; }
.jssora22r:hover { background-position: -190px -31px; }
.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -310px -31px; }
.featuredtrail{
	min-height: 158px;
	color: #FFF;
	background-color: #418c20;
	margin: 20px 0 0 0;
	padding: 20px 20px 5px 20px;
}
.featuredtrail h2{
	color: #FFF;
	margin: 0 0 10px 0;
}
.featuredtrail img{
	float: left;
	width: 130px;
	height: 118px;
	margin: 0 20px 20px 0;
	
}
.featuredtrail a{
	color: #FFF;
	text-decoration: underline;
}
.featuredtrail a:hover{
	color: #dedede;
}
.container-home{
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
}
.row-nomargin{
	margin-left: 0px;
	margin-right: 0px;
}
.jssorb05 {
    position: absolute;
    display: none;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    position: absolute;
    /* size of bullet elment */
    width: 16px;
    height: 16px;
    background: url(../images/b21.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}
.jssorb05 div { background-position: -7px -7px; }
.jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
.jssorb05 .av { background-position: -67px -7px; }
.jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
/* END OF HOMEPAGE*/
/* NEWSLETTERS */
form#emailsignup input[type=submit]{
  font-size: 16px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  display: block;
  background: #44b14a;
  text-align: center;
  text-transform: uppercase;
  padding: 13px 20px;
  border: 0px;
}
input.email-control{
	width: 250px;
	margin-bottom: 20px;
}
div#emailsignup-wrapper{
	background: url(../images/newsletter-icon.png) left top no-repeat;
  	padding: 10px;
}
div#emailsignup-wrapper h3{
	padding-left: 78px;
}

/* END OF NEWSLETTERS*/

/* COMMENTS PAGE */
div.comment-list{
	border-bottom: 1px solid #cccccc;
  	margin-bottom: 20px;
  	padding-bottom: 10px;
}
form.form-comments input[type=submit]{
	font-size: 16px;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  display: block;
  background: #44b14a;
  text-align: center;
  text-transform: uppercase;
  padding: 13px 20px;
  border: 0px;
}
/* END OF COMMENTS PAGE */

/* TRAILS LIST PAGE */
ul.trail-row, ul.titles{
	list-style: none;
}
ul.titles li{
	font-weight: bold;
}
ul.trail-row li{
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.trail-odd li, ul.trail-odd {
  
  background-color: #f9f9f9;
}
.sort-filter{
	margin-top: 20px;
}
/* END OF TRAILS LIST PAGE */

/* ADS */
.ad-content {
	margin: 0 20px 15px 0;
	float: left;
}
.ad-two {
	width: 336px;
	margin: 30px auto 0 auto;
	max-width: 336px;
}
/* END ADS */

div.footer .container{
	width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.instagram-media{
	margin: 18px 0 24px 0 !important;
}

/* TABLETS AND PHONES */
@media (max-width: 991px){
	div.info ul li.difficulty div.data-icon {
	    background: url(../images/trail.png) 15px no-repeat;
	}
	div.info ul li.public-transportation div.data-icon {
	    background-position: -628px;
	}
	div.info ul li.time div.data-icon {
	    background-position: -119px;
	}
	div.footer-menu{
		background: #fff;
		padding: 10px 0px 25px;
	}
	div.info ul li.from-victoria div.data-icon {
    	background-position: -753px;
   	}
   	div.info ul li.camping div.data-icon {
    	background-position: -881px;
    }
	div.footer-menu ul {
	  margin: 20px auto;
	  width: 468px;
	}
	div.copy{
		font-size: 17px;
	  	width: 100%;
	  	text-align: center;
	  	padding: 20px 0px;
	}
	div.copy p{
		width: 50%;
		margin: 0 auto;
	}
	
	div.social-media-footer {
  		background: #438a28;
    }
    
    div.footer{
    	background: none;
    }
	div.info div.data-name{
		font-size: 15px;
	}
	div.logo a{
 		margin-top: 12px;
 		float: left;
 		margin-left: 0px;
 	}
 	#header{
 		height: 68px;
 	}
 	a#menu-toggle{
 	  width: 42px;
	  height: 27px;
	  float: right;
	  margin-right: 35px;
	  margin-top: 17px;
	  cursor: pointer;
	  border: 0px;
 	}
 	div.logo {
	  height: 68px;
	  width: 60%;
	}
	div.top-image{
		height: auto;
	}
	div.search-wrapper{
		margin-left: 50px;
	}
	#navbar{
		background-color: #438a28;
		border: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.navbar-inverse .navbar-nav>li>a{
		color: #ffffff;
		
	}
	.navbar-inverse .navbar-nav>li>a:hover{
		color: #404041;	
	}
	.container>.navbar-header{
		margin-left: 0px;
		margin-right: 0px;
	}
	div.info ul li{
		width: 100%;
		text-align: left;
		margin-bottom: 10px;
		padding-left: 5px;
  		padding-right: 5px;
  		margin-left: 0px;
  		margin-right: 0px;
  		min-height: 55px;
	}
	div.info div.data-value{
		position: relative;
	}
	div.info ul{
		padding-left: 0px;
	}
	div.data-value span{
	}
	div.info ul li div.data-icon{
		margin: 0px 5px;
	}
	div.info ul li div.data-icon {
  		width: 16.66%;
  		margin: 0px;
  		background-size: cover;
  }
  div.info ul li.from-victoria div.data-icon, div.info ul li.camping div.data-icon{
  		width: 16.66%;
  		margin: 0px;
  }
  div.info div.data-name{
  	padding-left: 15px;
  	padding-right: 15px;
  }
  div.row-info{
  	 margin-top: 30px;
  	 margin-bottom: 30px;
  }	
  div.top-image{
  	text-align: center;
  	padding: 0px 0px;
  	margin-top: 68px;
  }
  h1.page-title{
	  position: relative;
	  padding-top: 0px;
	  left: 0px;
	  margin-bottom: 0px;
	  margin-top: -63px;
  }
  h2.page-subtitle {
	  position: relative;
	  padding-top: 0px;
	  left: 0px;
	  margin-top: -10px;
	}
  div.info ul li{
  	  padding: 15px 0px 5px 0px;
  }
  div.info div.data-value {
	  font-size: 15px;
  }
  div.info ul li.difficulty div.data-icon{
	  background: url(../images/trail.png) 10px no-repeat;	
	}
  div.submenu ul{
		height: auto;
		padding-left: 0px;
		width: 98%;
  }
  a.subscribe, div.newsletter{
  	width: 50%;
  	margin: 0 auto;	
  }
  div.social-media-footer ul{
  	margin-left: 0px;
  }
  div.social-media-footer ul li{
  	width: 20%;
  }
  div.copy p {
  	width: 80%;
  }
  div.logo a{
  	margin-right: 0px;
  }
  div.submenu{
  	/*margin-top: 15px;*/
  }
  ul.trail-row li {
  	padding-top: 0px;
  	padding-bottom: 0px;
	}
  ul.trail-row{
	padding-top: 10px;
	padding-bottom: 10px;
  }
  ul.trail-row span{
  	float:left;
  	padding-right: 10px;
  	font-weight: bold;
  }
  div.submenu ul li{
		float: none;
		text-align: center;
	}
  div.submenu{
  	height: auto;
  	  padding: 15px;
  }
  div.top-image {
	  width: 100%;
	  background-size: cover;
	  border-bottom: 8px solid #418c20;
	}
	div.submenu ul li a{
		margin-top:10px;
	}
	div.top-image-caption{
		font-size: 12px;
	}
	/* ANCHOR LINKS */
	#add-anchor{
	   display:block;
	   height:68px; /* this is the height of your header */
	   margin-top:-68px; /* this is again negative value of the height of your header */
	   visibility:hidden;	
	}
	.comment-anchor{
		 display:block;
	   height:68px; /* this is the height of your header */
	   margin-top:-68px; /* this is again negative value of the height of your header */
	   visibility:hidden;
	}
	/* END OF ANCHOR LINKS*/
}
/* PHONES */
@media (max-width: 767px){
        #view-map.visible-xs {
            display: table !important;
            margin: 10px auto;
        }
        div.map {
            border: 0px solid #fff;
        }
        div.map-open {
            border: 6px solid #fff;
        }
        div#map {
            height: 0; 
        }
        #view-map{
            color: #000;
            background: #ffffff;
            border: 2px solid #EEE;
            border-radius: 10px;
            text-transform: uppercase;
            font-size: 14px;
            font-family: 'Lato',sans-serif;
            text-transform: uppercase;
            padding: 1.25rem 1.25rem;
            box-shadow: 0px 0px 0px
        }
        .btn-totago img {
            height: 26px;
            margin: -4px 10px 0 0;
        }
	div#slider1_container img{
		width: 100%;
	}
	div.top-image trailpage h1{
		font-size: 18px;
	}
	div#slider1_container div.top-image-caption{
		font-size: 34px;
	}
	div.logo {
		padding-left: 15px;
	}
	div.submenu{
		margin-top: 0px;
	}
	
	h1.page-title {
	  position: absolute;
	  padding-top: 0px;
	  left: 30px;
	  margin-bottom: 0px;
	  bottom: 69px;
	  margin-top: 0px;
	  font-size: 18px;
	}
	a.subscribe, div.newsletter{
	  	width: 80%;
	}
	h2.page-subtitle {
	  position: absolute;
	  padding-top: 0px;
	  left: 30px;
	  bottom: 33px;
	  margin-top: 0px;
	  font-size: 18px;
	}
	div.footer .container{
    	padding-left: 0px;
    	padding-right: 0px;	
    }
	div.gallery div{
		margin-bottom: 10px;
	}
	div.gallery {
		background: transparent;
	}
	div.gallery img{
		border: 3px solid #ffffff;
	}
	div.info div.data-value {
	  position: relative;
	  padding-top: 10px;
	  text-align: right
	}
	
	div.submenu{
		height: auto;
		padding: 15px;
	}
	input#search-but{
		margin-left: 6px;
		float: right;
	}
	
	div.search-wrapper{
		right: 10px;
	}
	div.logo{
		width: 90%;
		max-width: 400px;
		-webkit-transition: all 0.5s ease;
	    -moz-transition: all 0.5s ease;
	    -o-transition: all 0.5s ease;
	    transition: all 0.5s ease;
	}
	div.top-image{
		height: auto;
		text-align: left;
	}
	div.logo a{
		width: 160px;
		margin-right: 0px;
		margin-left:0px;
		margin-top: 15px;
	}
	a#menu-toggle{
		width: 45px;
		margin-left: 5px;
		margin-right: 26px
	}
	div.search-wrapper {
	  margin-left: 5px;
	}
	input#search{
		display: none;
		width: 155px;
	}
	div.info ul li div.data-icon{
		float: left;
	}
	div.nearby-trails li{
		float: none;
 	 	margin: 0 auto 10px;
  		width: 170px;	
	}
	div.nearby-trails img{
		margin: 0 auto;
	}
	div.nearby-trails {
	  background: #212121;
	  width: 110%;
	  padding: 0px;
	  margin-top: 20px;
	  margin-left: -15px;
  	  margin-right: -15px;
	}
	div.nearby-trails ul{
		padding-left: 0px;
	}
	div.footer-menu ul li{
		float: none;
		text-align: center;
	}
	div.footer-menu ul{
		width: 100%;
	}
}

@media (min-width: 768px){
	div.info div.data-value{
		font-size: 13px;
	}
	div.gallery {
	  margin: 0 auto;
	  width: 58%;
	  padding: 2px;
	 }
	 div.video-space{
	 	margin: 20px auto;
	 	width: 58%;
	 }
	 div.nearby-trails li {
	  float: left;
	  list-style: none;
	  position: relative;
	  width: 33%;
	  margin-bottom: 20px;
	}
	div.social-media-footer{
		float: right;
	}
	div.logo {
		padding-left: 15px;
	}
}

@media (min-width: 992px){
	div.submenu {
	    margin-top: 125px;
	}
	div.row-info ul{
		padding-left: 0px;
	}
	div.col-right{
		float: right;
	}
	div.box-wrapper{
		background: #ffffff;
	    margin-top: -195px;
	    height: 122px;
	    margin-bottom: 100px;
	}
	ul.navbar-nav{
		height: 90px;
		width: 40%;
  		float: left;
	}
	
	div.top-image{
		/*height:460px;*/
		margin-top: 90px;
		
		
	}
	div.logo {
		width: 360px;
		height: 90px;
		padding-left: 15px;
	}
	.navbar-nav li {
  		float: left;
  	}
  	div#header{
  		height: 90px
  	}
  	h1.page-title{
  		bottom: 195px;
  	}
  	h2.page-subtitle{
  		top: inherit;
    	bottom: 165px;
  		 
  	}
  	div.info{
  		margin-top: -170px;
  		position: relative;
  		
  	}
  	div.info li{
  		float:left;
  		margin-right: 5px;
  		min-height: 120px;
  	}
  	div.info ul li{
	  width: 12%;
	  text-align: center;
	  padding: 15px 5px;
	 margin-right: 1px;
	}
	div.info ul li div.data-icon {
	  width: 42px;
	  height: 26px;
	  margin: 0px 25px 1px;
	  background: url(../images/trail.png) no-repeat;
	 }
	 div.info ul li div.data-icon-no {
	  
	  background: url(../images/trail-icons-grey.png) no-repeat;
	 }
	 div.gallery{
		width: 90%;
 	 	margin: 0 auto;
  		padding: 2px;
	}
	div.video-space{
		width: 90%;
		margin: 20px auto;
	}
	div.social-media, div.newsletter-wrapper, div.comments-box{
		width: 90%;
		margin: 20px auto;
	}
	div.nearby-trails li {
	  width: 25%;
	  margin-bottom: 25px;
	}
	div.copy {
  		padding-left: 20px;
  		margin: 0 auto;
	    text-align: center;
	    margin-bottom: -7px;
	    display: block;

    }
	input#search-but {
	  position: absolute;
	  top: 25px;
	  right: -22px;
	}
	.picoftheday{
		width: 73%;
		margin: 0 auto;
	}
	/* ANCHOR LINKS */
	#add-anchor{
	   display:block;
	   height:90px; /* this is the height of your header */
	   margin-top:-90px; /* this is again negative value of the height of your header */
	   visibility:hidden;	
	}
	.comment-anchor{
		 display:block;
	   height:90px; /* this is the height of your header */
	   margin-top:-90px; /* this is again negative value of the height of your header */
	   visibility:hidden;
	}
	/* END OF ANCHOR LINKS*/
}

/* LARGE DESKTOPS*/
@media (min-width: 1200px){
	div.container-home .top-image-caption{
		right: 200px;
	}
	div.info {
	    margin-top: -169px;
	    position: relative;
	}
	h1.page-title{
  		bottom: 230px;
  	}
  	h2.page-subtitle{
  		top: inherit;
  		bottom: 196px;
  		 
  	}
	ul.navbar-nav{
		width: 35%;
		float: left;
	}
	div.logo {
		width: 454px;
                margin-left: -1px;
	}
	div.info ul li{
	  width: 131px;
	  text-align: center;
	  padding: 15px;
	  margin-right: 5px;
	}
	div.info ul li div.data-icon{
  		margin: 0px 30px 2px;
	}
	div.gallery{
		width: 73%;
		margin: 0 auto;
		padding: 2px;
	}
	div.video-space{
		width: 73%;
		margin: 20px auto;
		height: 230px;
	}
	div.social-media, div.newsletter-wrapper,div.comments-box{
		width: 73%;
	}
	div.newsletter{
		width: 90%;
		margin: 0px auto;
	}
	div.nearby-trails li{
		width: 20%;
		margin-bottom: 25px; 
	}
	div.footer{
		background: #ffffff url(../images/footer-back.png) 340px repeat-y;
	}
	form.form-comments input.form-control, form.form-comments textarea.form-control{
		width: 300px;
	}
	
}